*{
    direction: rtl;
}

body, html {
    height: 100%;
    margin: 0;
    font: 400 15px 'Noto Sans Arabic', sans-serif;
    color: #101041;
}

/* ------------- menu bar -------------*/

.menu {
    background-image: url(img/bg-01.svg);
    background-size: cover;
    border-bottom: solid #ff7500 5px;
    height: 70px;
}

.logo {
    width: 100px;
    display: block;
    position:absolute;
    top: 13px;
    left: 5%;
}

nav{
    width: 100%;
    display: block;
    position: absolute;
    height: 60px;
}

.navbar {
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 5%;
    width: 85%;
  }

  .navbar a {
    float: right;
    display: block;
    color: #ffffff;
    text-align: center;
    padding: 19px 10px;
    text-decoration: none;
    font-size: 15px;
  }

  .navbar a:hover, .navbar a:active {
    background: #ff7500;
    color: white;
  }

/* --------------------------------------- الرئيسية ---------------------------------------*/

/* ------------- hero -------------*/

.hero {
  background-color: #e9e9e9;
  background-size: cover;
  padding-bottom: 40px;
  left:auto ;
  right: auto;
}

.hero-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  height: 100%;
  padding: 5% 0 calc((100vw - 100%) / 2);
  align-items: center;
}

.column-left {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  color: #000;
  margin: 0 auto;
  padding: 0 5%;
}

.column-left h1 {
  margin-bottom: -4%;
  margin-top: -50px;
  font-size: 6vw;
  line-height: 7vw;
  color:#ff7500;
}

.column-left p {
  margin-bottom: 3.5rem;
  font-size: 2.5vw;
  line-height: 1.5;
  color: 101041;
}

.column-right {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 5% 0 0;
  
}

.hero-image {
  width: 100%;
  height: 100%;

}

/* ------------- slider point -------------*/

.points{
  width: 80%;
  margin: 0 10%;
  background-color: #ffffff;
  border: solid #ff7500 3px;
  margin-top: -20px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
}

.title-slider {
  text-align: center;
  font-size: 2.5vw;
  margin: -1px 0 -1px 0;
}

.about {
  width: 80%;
  margin: 0 10%;
}

/* ------------- about -------------*/

.about h1 {
  font-size: 2vw;
  color: #ff7500;
}

.about p{
  font-size: 1.5vw;
  text-align: justify;
}

.click {
  background-color: #ff7500;
  padding: 0.3vw 0;
}

.click h2 {
  color: #fff;
  text-align: center;
  font-size: 2vw;
}

.click h2 a{
  color: #101041;
  text-decoration: none;
}

.click h2 a:hover  {
  color: #fff;
  text-decoration: none;
  border-bottom: solid #fff 2px;
}

/* ------------- cars -------------*/

.cars {
  margin-top: -2vw;
  background-color: #e9e9e9;
  text-align: center;
  padding: 0 7%;
}

.cars h1 {
padding-top: 3vw;  
font-size: 2vw;
}

.cars-container{

  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap:1vw;
  height: 100%;
  padding: 2vw 0 calc((100vw - 100%) / 4);
  align-items: center;
}

.cars-img {
  height: 100%;
  width: 100%;
}

.cars-container h1{
  margin-top: -5vw;
}

/* ------------- Approval -------------*/

.Approval {
  margin: 0 7%; 
}

.Approval h2 {
  text-align: center;
  font-size: 2vw;
}

.Approval-container{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap:1vw;
  height: 100%;
  padding: 2vw 0 calc((100vw - 100%) / 4);
  align-items: center;
}

.Approval-container h1 {
  text-align: center;
  font-size: 2vw;
}

#text-app{
  border: solid #ff7500 3px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
}

/* --------------------------------------- من نحن ---------------------------------------*/

/* ------------- about-hero -------------*/

.about-hero {
  background-image: url(img/bg-hero.jpg);
  background-size: cover;
  background-position: center;
  padding-right: 7%;
  color: #fff;
  font-size: 2vw;
  padding: 4vw 0 2vw 0;
}

.about-hero h1{
  margin-top: -9vw;
  margin-right: 10.8vw;
}

.circle{
  width: 8vw;
  height: 8vw;
  margin-right: 7vw;
}

/* ------------- نبذة عن المركز -------------*/

.about-container {
  display: grid;
  grid-template-columns: 1fr 2fr;
  height: 100%;
  padding: 5% 0 calc((100vw - 100%) / 2);
}

.about-right {
  margin-top: -2vw;
  margin-right: 7vw;
  font-size: 1.8vw;
}

.about-right hr {
  color: #fff;
  margin-top: -3vw;
  margin-left: 9vw;
  border-bottom: solid #ff7500 .5vw;
}

.about-left {
  margin-left: 7vw;
  text-align: justify;
  font-size: 1.5vw;
}

/* ------------- رؤيتنا -------------*/

.vision-container{
  display: grid;
  grid-template-columns: 1fr 1.5fr;
  padding: 5% 0 calc((100vw - 100%) / 2);
}

.vision-right {
  margin-right: 25%;
  background-image: url(img/vision.png);
  background-size: cover;
  background-position: center;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  height: 35vw;
  width: 30vw;
  padding-top: 3vw;
}

.vision-right span {
  position:relative;
  color: #fff;
  font-size: 3vw;
  background-color: #ff7500;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  padding: 0 3vw;
  margin: 0 22vw 0 0;
}

.vision-left {
  margin-top: 15vw;
  margin-left: 10%;
  margin-right: 10%;
  text-align: justify;
  font-size: 1.5vw;
}

/* ------------- الاعتمادات والشهدات -------------*/

.app-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 5% 0 calc((100vw - 100%) / 2);
  gap: 7vw;
}

.app-container h1 {
  margin-top: -7vw;
  margin-right: 3.5vw;
  font-size: 2.5vw;
}

.app-container p{
  font-size: 1.8vw;
  text-align: justify;
}

.circle-2{
  width: 7vw;
  height: 7vw;
}

.app-right {
  margin-right: 15%;
}

.app-left {
  margin-left: 15%;
}

/* ------------- فريق العمل -------------*/

.team-container {
  display: grid;
  grid-template-columns: 1.5fr 1fr;
  padding: 5% 0 calc((100vw - 100%) / 2);
  gap: 7vw;
}

.team-left {
  margin-left: 25%;
  background-image: url(img/team.jpg);
  background-size: cover;
  background-position: center;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  height: 35vw;
  width: 30vw;
  padding-top: 3vw;
}

.team-left span {
  position:relative;
  color: #fff;
  font-size: 3vw;
  background-color: #ff7500;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  padding: 0 3vw;
  margin: 0 -9vw 0 0;
}

.team-right {
  margin-top: 15vw;
  margin-left: 10%;
  margin-right: 10%;
  text-align: justify;
  font-size: 1.5vw;
}

/* ------------- footer -------------*/

.footer {
  background-color: #ff7500;
  color: #fff;
  text-align: center;
  font-size: 1.3vw;
}

/* --------------------------------------- تواصل معنا ---------------------------------------*/

/* ------------- amman -------------*/

.amm-container {
  margin: 0 7% 0 7%; 
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 5% 0 calc((100vw - 100%) / 2);
  gap: 7vw;
}

.amm-con img {
  width: 8vw;
  height: 8vw;
}

.amm-con h1 {
  margin-top: -8vw;
  margin-right: 3vw;
  font-size: 3vw;
}

.addres{
  background-color: #e9e9e9;
  padding: 1.5vw;
  font-size: 1.8vw;
  border-radius: 2vw;
  box-shadow: 0.3vw 0.3vw 0.5vw #8a8a8a ;
}

.amm-map{
  margin-top: 11.5vw;
  margin-bottom: -8vw;
}

.content {
  margin: 7% 7% 2% 7%;
  font-size: 2.5vw;
}

/* --------------------------------------- المقالات ---------------------------------------*/

/* ------------- المقالات -------------*/

.arte{
  margin-top: -2vw;
  text-align: center;
  padding: 0 7%;
}

.arte h1 {
  font-size: min(2.5vw, 25px);
}

.art{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap:1vw;
  height: 100%;
  padding: 2vw 0 calc((100vw - 100%) / 4);
  align-items: center;
  padding-top: 10%;
}

.art div img {
  height: 95%;
  width: 95%;
}

.art-box {
  background-color: #fff;
  border: solid 1px #101041;
  border-radius: 3vw;
  box-shadow: 0.3vw 0.3vw 0.5vw #8a8a8a;
  min-height: 32rem;
  max-height: 32rem;
  position:relative;
  padding-bottom: 4vw;
}

.art-box p {
  text-align: justify;
  margin: 0 4%;
}

.art-box a {
  text-decoration: none;
  color: #000;
  font-size: min(2vw, 18px);
  position: absolute;
  bottom: 2%;
  left: 25%;
  width: 40%;
  background-color: #e9e9e9;
  padding: 0 1vw;
  border-radius: 2vw;
  box-shadow: 0.3vw 0.3vw 0.5vw #8a8a8a;
}

.art-box a:hover {
  color: #fff;
  background-color: #ff7500;
  scale: 1.1;
}

.img-1 {
  background-image: url(img/بواجي.jpg);
  background-size: cover;
  height: 17vw;
  border-radius: 3vw;
  margin: 5%;
}

.img-2 {
  background-image: url(img/مياه-المحرك2.jpg);
  background-size: cover;
  height: 17vw;
  border-radius: 3vw;
  margin: 5%;
}

.img-3 {
  background-image: url(img/زيت\ المحرك.jpg);
  background-size: cover;
  height: 17vw;
  border-radius: 3vw;
  margin: 5%;
}

.img-4 {
  background-image: url(img/عدائي.jpg);
  background-size: cover;
  height: 17vw;
  border-radius: 3vw;
  margin: 5%;
}

.img-5 {
  background-image: url(img/حادث-سير.jpg);
  background-size: cover;
  height: 17vw;
  border-radius: 3vw;
  margin: 5%;
}

.img-6 {
  background-image: url(img/احذر.jpg);
  background-size: cover;
  height: 17vw;
  border-radius: 3vw;
  margin: 5%;
}

/* ------------- footer -------------*/

.device {
  margin: 5% 10% 5% 10%;
}

.device h1 {
  font-size: 2.5vw;
  margin-top: -8vw;
  margin-right: 3.5vw;
}

.device p {
  font-size: 1.8vw;
  text-align: justify;
}

.circle-3 {
  width: 8vw;
  height: 8vw;
}

@media screen and (max-width: 768px ) {
  .hero-container {
    grid-template-columns: 1fr;
  }

  .column-left p {
    font-size: 3.5vw;
  }

  .cars-container{
    grid-template-columns: 1fr 1fr;
  }

  .column-left h1 {
    font-size: 8vw;
    margin-top: -5vw;
    margin-bottom: 0vw;
  }

  .about h1{
    font-size: 3vw;
  }

  .about p {
    font-size: 2vw;
  }

  .click h2 {
    font-size: 3vw;
  }

  .cars{
    margin-top: -2.5vw;
  }

  .cars h1 {
    font-size: 3vw;
  }

  .title-slider {
    font-size: 3.2vw;
  }

  .Approval-container {
    grid-template-columns: 1fr 1fr;
  }

  .Approval h2 {
    font-size: 3vw;
  }

  .Approval-container h1 {
    font-size: 2.5vw;
  }

  .footer {
    font-size: 2vw;
  }

  .about-container{
    grid-template-columns: 1fr;
  }

  .about-right {
    margin:auto;
    font-size: 3vw;
  }

  .about-right hr {
    margin-top: -4vw;
    margin-left: auto;
  }

  .about-left {
    margin: 0 7vw 0 7vw;
    text-align: justify;
    font-size: 2.5vw;
  }

  .vision-container, .app-container{
    grid-template-columns: 1fr;
  }

  .vision-right {
    height: 35vw;
    width: 50vw;
  }
  
  .vision-right span {
    font-size: 4vw;
    margin-right: 15vw;
    top: 30vw;
  }
  
  .vision-left {
    margin-top: 5%;
    margin-left: 10%;
    margin-right: 10%;
    text-align: justify;
  }

  .vision-left p{
    font-size: 3vw;
  }

  .app-container{
    margin: 0 10% 0 10%;
  }

  .app-container h1 {
    margin-top: -11.5vw;
    margin-right: 3.5vw;
    font-size: 5vw;
  }
  
  .app-container p{
    font-size: 3vw;
    text-align: justify;
  }
  
  .circle-2{
    width: 10vw;
    height: 10vw;
  }
  
  .app-right {
    margin-right: 0;
  }
  
  .app-left {
    margin-left: 0;
  }

  .team-container {
    display: flex;
    grid-template-columns: 1fr;
    flex-direction:column-reverse;
    margin-left: 10%;
    margin-right: 10%;
  }

  .team-left {
    height: 35vw;
    width: 50vw;
    margin-right: auto;
    margin-left: auto;
  }

  .team-left span {
    font-size: 4vw;
    margin-right: 11.5vw;
    top: 30vw;
  }

  .team-right {
    margin-top: 0vw;
    margin-left: 0;
    margin-right: 0;
    text-align: justify;
    font-size: 3vw;
  }

  .device h1 {
    margin-top: -11.5vw;
    margin-right: 3.5vw;
    font-size: 5vw;
  }
  
  .device p{
    font-size: 3vw;
    text-align: justify;
  }
  
  .circle-3{
    width: 10vw;
    height: 10vw;
  }

  .amm-con h1 {
    margin-top: -9vw;
  }

  .addres{
    font-size: 2vw;
  }
  
  .art {
    grid-template-columns: 1fr 1fr;
  }

  .img-1,.img-2,.img-3,.img-4,.img-5,.img-6 {
    height: 32vw;
  }

}

@media screen and (max-width: 360px ) {
  .hero {
    padding-bottom: 0;
  }
  
  .hero-container {
    grid-template-columns: 1fr;
  }

  .column-left p {
    font-size: 4.5vw;
  }

  .cars-container{
    grid-template-columns: 1fr;
  }

  .column-left h1 {
    font-size: 10vw;
    margin-top: -13vw;
    margin-bottom: 0vw;
  }

  .about h1{
    font-size: 4.5vw;
  }

  .about p {
    font-size: 3.5vw;
  }

  .click h2 {
    font-size: 4vw;
  }

  .cars{
    margin-top: -3.8vw;
  }

  .cars h1 {
    font-size: 5vw;
  }

  .title-slider {
    font-size: 3.5vw;
  }

  .cars-img {
    height: 70%;
    width: 70%;
  }

  .points {
    border: solid #ff7500 2px;
  }

  .Approval-container {
    grid-template-columns: 1fr;
    margin: 0 10%;
  }

  .Approval h2 {
    font-size: 5vw;
  }

  .Approval-container h1 {
    font-size: 4vw;
  }

  .footer {
    font-size: 3vw;
  }

  .about-container{
    grid-template-columns: 1fr;
  }

  .about-right {
    margin:auto;
    font-size: 3vw;
  }

  .about-right hr {
    margin-top: -4vw;
    margin-left: auto;
  }

  .about-left {
    margin: 0 7vw 0 7vw;
    text-align: justify;
    font-size: 2.5vw;
  }

  .vision-container, .app-container{
    grid-template-columns: 1fr;
  }

  .vision-right {
    height: 35vw;
    width: 50vw;
  }
  
  .vision-right span {
    font-size: 4vw;
    margin-right: 50px;
    top: 30vw;
  }
  
  .vision-left {
    margin-top: 5%;
    margin-left: 10%;
    margin-right: 10%;
    text-align: justify;
  }

  .vision-left p{
    font-size: 3vw;
  }

  .app-container{
    margin: 0 10% 0 10%;
  }

  .app-container h1 {
    margin-top: -13vw;
    margin-right: 3.5vw;
    font-size: 5vw;
  }
  
  .app-container p{
    font-size: 3vw;
    text-align: justify;
  }
  
  .circle-2{
    width: 10vw;
    height: 10vw;
  }
  
  .app-right {
    margin-right: 0;
  }
  
  .app-left {
    margin-left: 0;
  }

  .team-container {
    display: flex;
    grid-template-columns: 1fr;
    flex-direction:column-reverse;
    margin-left: 10%;
    margin-right: 10%;
  }

  .team-left {
    height: 35vw;
    width: 50vw;
    margin-right: auto;
    margin-left: auto;
  }

  .team-left span {
    font-size: 4vw;
    margin-right: 50px;
    top: 30vw;
  }

  .team-right {
    margin-top: 0vw;
    margin-left: 0;
    margin-right: 0;
    text-align: justify;
    font-size: 3vw;
  }

  .device h1 {
    margin-top: -13vw;
    margin-right: 3.5vw;
    font-size: 5vw;
  }
  
  .device p{
    font-size: 3vw;
    text-align: justify;
  }
  
  .circle-3{
    width: 10vw;
    height: 10vw;
  }

  .amm-container {
    grid-template-columns: 1fr;
  }
  
  .amm-con h1 {
    margin-top: -12vw;
    margin-right: 3vw;
    font-size: 4.5vw;
  }
  
  .addres{
    font-size: 3.5vw;
  }
  
  .amm-map{
    margin-top: 0;
    margin-bottom: -8vw;
  }

  .content p {
    text-align: center;
    font-size: 4vw;
  }

  .art {
    grid-template-columns: 1fr;
  }

  .img-1,.img-2,.img-3,.img-4,.img-5,.img-6 {
    height: 60vw;
  }

  .arte h1 {
    font-size: 5vw;
  }

  .art-box {
    min-height: 30rem;
    max-height: 30rem;
  }

  .art-box a{
    font-size: 3.5vw;
  }
}